body {
	margin: 0 auto;
	marginwidth: 0;
	marginheight: 0;
}

/*.contentdetail-header{font-family:AvenirLTStd-Heavy; font-size:17px; color:#6b6b6b; padding:0;}*/

.contentdetail-header{
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#6b6b6b;
	padding:0;
}
.contentdetail-header a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#6b6b6b;
	padding:0;
}
.contentdetail-header a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#60a838;
	padding:0;
}
.contentdetail-header a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#60a838;
	padding:0;
}

/*.contentdetail-header-green{font-family:AvenirLTStd-Heavy; font-size:16px; color:#60a838; padding:0;}*/

.contentdetail-header-green{font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#60a838; padding:0; font-weight: bold;}

/*.contentdetail-header-green-big{font-family:AvenirLTStd-Heavy; font-size:24px; color:#60a838; padding:0;}*/

.contentdetail-header-green-big{font-family: Arial, Helvetica, sans-serif; font-size:24px; color:#60a838; padding:0; font-weight:bold;}

/*.contentdetail{font-family:AvenirLTStd-Light; font-size:15px; color:#6b6b6b; padding:0;}*/

.contentdetail{font-family: Arial, Helvetica, sans-serif; font-size:15px; color:#999999; padding:0;}

.contentdetail-small{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#999999; padding:0;}
.footer-link {font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#999999; padding:0; font-weight:normal; text-decoration:none;}
.footer-link:hover {text-decoration:none}

/*.contentdetail-green{font-family:AvenirLTStd-Light; font-size:15px; color:#60a838; padding:0;}*/

.contentdetail-green{font-family: Arial, Helvetica, sans-serift; font-size:15px; color:#60a838; padding:0;}

.content-header{font-family: Arial, Helvetica, sans-serift; font-size:30px; color:#6b6b6b; padding:0; font-weight:bold;}

.content-header-big{font-family: Arial, Helvetica, sans-serift; font-size:37px; color:#6b6b6b; padding:0; font-weight:bold;}

.textbox {
	BORDER-RIGHT: #b7e6ce 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #b7e6ce 1px solid; 
	PADDING-LEFT: 2px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 22px; 
	PADDING-BOTTOM: 2px; 
	BORDER-LEFT: #b7e6ce 1px solid; 
	TEXT-INDENT: 1px; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #b7e6ce 1px solid; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none; 
	background-color: transparent; 
	COLOR:#666666;
}

.footer { font-family:Arial, Helvetica, sans-serif; font-size: 11px; color: #999999;}
.app:hover { opacity:0.8;}